pause -1 "Plot the output from MD simulation"

pause -1 "Step Temp Press PotEng KinEng TotEng Enthalpy Volume Lx Ly Lz Xlo Xhi Ylo Yhi Zlo Zhi Pxx Pyy Pzz Pxy Pxz Pyz"

pause -1 "Temperature as a function of time"

plot "log.lammps_0.dat" u 1:2 w lp title "Temperature"

pause -1 "Calculate the average temperature - Fitting using a function f(x) = a"

f(x)=a

fit [2000:10000] f(x) "log.lammps_0.dat" using 1:2 via a

pause -1 "Plot again the temperature and the average temperature"

plot "log.lammps_0.dat" u 1:2 w lp title "Temperature"
replot f(x)

pause -1 "Pressure as a function of time"

plot "log.lammps_0.dat" u 1:3 w lp title "Pressure"

pause -1 "Calculate the average pressure - Fitting using a function f(x) = a"

f(x)=a

fit [2000:10000] f(x) "log.lammps_0.dat" using 1:3 via a

pause -1 "Plot again the pressure and the average pressure"

plot "log.lammps_0.dat" u 1:3 w lp title "Pressure"
replot f(x)


pause -1 "Potential Energy as a function of time"

plot "log.lammps_0.dat" u 1:4 w lp title "PotEnerg"

pause -1 "Calculate the average potential energy - Fiiting using a function f(x) = a"

f(x)=a

fit [2000:10000] f(x) "log.lammps_0.dat" using 1:4 via a

pause -1 "Plot again the potential energy and the average potential energy"

plot "log.lammps_0.dat" u 1:4 w lp title "PotEnerg"
replot f(x)


pause -1 "Volume as a function of time"

plot "log.lammps_0.dat" u 1:8 w lp title "Volume"

pause -1 "Calculate the average volume - Fiiting using a function f(x) = a"

f(x)=a

fit [2000:10000] f(x) "log.lammps_0.dat" using 1:8 via a

pause -1 "Plot again the volume and the average volume"

plot "log.lammps_0.dat" u 1:8 w lp title "Volume"
replot f(x)

pause -1 "Pressure components"

plot "log.lammps_0.dat" u 1:18 w lp title "Pxx"
replot "log.lammps_0.dat" u 1:19 w lp title "Pyy"
replot "log.lammps_0.dat" u 1:20 w lp title "Pzz"
replot "log.lammps_0.dat" u 1:21 w lp title "Pxy"
replot "log.lammps_0.dat" u 1:22 w lp title "Pxz"
replot "log.lammps_0.dat" u 1:23 w lp title "Pyz"
